package com.project.zcustom.mapper.logistics;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.project.zcustom.domain.addional.LargeHousingLand;

import java.util.List;
import java.util.Map;

public interface PlatHousingLandMapper extends BaseMapper<LargeHousingLand> {
    List<LargeHousingLand> getStockOfEstateResources(String appOrg);

    List<LargeHousingLand> getStockOfLandResources(String appOrg);

    Map<String, Object> getInvestFinishState(String appOrg);

    int upload(List<LargeHousingLand> data);
}
